features:
  secondary:
    - name: "Merge Request Analytics MVC"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/analytics/merge_request_analytics.html'
      image_url: '/images/unreleased/merge_request_analytics_v13_3.png'
      reporter: jeremy
      stage: manage
      categories:
        - 'Code Analytics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/229045'
      description: |
        Many organizations, including [GitLab](https://about.gitlab.com/handbook/engineering/management/throughput/), use throughput as 
        a way of measuring how [fast a team can do work](https://weblogs.asp.net/wallen/throughput-vs-velocity). We're now introducing 
        a first iteration of Merge Request Analytics to help your team better understand the rate of merged MRs in your projects.

        Available at the project level, Merge Request Analytics can help an engineering team quickly understand MR activity at a glance.
        Users interested in a more detailed look—for example, a team lead interested in MRs with a specific label—are also able
        to filter and see a detailed list of relevant MRs. 
